Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.lib.sql
Interface DTMDocument.CharacterNodeHandler

Enclosing class:
  DTMDocument

    public static interface DTMDocument.CharacterNodeHandler

Method Summary
`void` | `characters(org.w3c.dom.Node node)`

Method Detail

### characters

    void characters(org.w3c.dom.Node node)
                    throws org.xml.sax.SAXException

  Parameters:
    `node` -
  Throws:
    `org.xml.sax.SAXException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache XML Project. All Rights Reserved.